<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="CSS/font-awesome.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <title>PetShop</title>

    {% load pwa %}

    {% progressive_web_app_meta %}
        
        
    {% load static %}
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
     integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'app/CSS/estilos index.css' %}">
    
</head>

<body>

    <div class="contenedor">

        <div class="barra-sup">

            <a href="{% url 'inicio' %}">
                <img class="logo" src="{% static 'app/img/logo.png' %}"  alt="logo">
            </a>

            <ul class="menu">
                <li>
                    <a href="{% url 'catalogo' %}">Catalogo</a>
                </li>

                <li>
                    <a href="{% url 'contacto' %}"> Preguntas frecuentes </a>
                </li>

                {% if user.is_authenticated %}

                <li>
                    <a href="#">Bienvenido @{{ user.username }}! |</a>
                    <a href="{% url 'logout' %}">Cerrar sesión</a>
                    
                </li>

                {% else %}
                <li>
                    <a href="{% url 'login' %}">Iniciar Sesión</a>
                </li>

                <li>
                    <a href="{% url 'registro' %}">Registrarse</a>
                </li>

                {% endif %}

        </div>

    
            {% block contenido %}
                
            {% endblock %}
            

        <footer class="footer">
            <a href="https://www.facebook.com">
                <i class="fab fa-facebook-square" aria-hidden="true"></i></a>
            <a href="https://www.instagram.com">
                <i class="fab fa-instagram" aria-hidden="true"></i>
            </a>

            <a href="https://twitter.com/?lang=es"> <i class="fab fa-twitter" aria-hidden="true"></i></a>

            
        </footer>


    </div>

</body>

</html>